#system-message{
	margin-top: -20px;
}

body{
    font:14px 'arial';
    color:#2b323a;
    background:#FFF url(../images/body_bg.jpg) repeat-x top;
    margin:0px;
    padding:0px;
    text-align:center;
    line-height:14px;
}

p{
	padding:0;
	margin:0;
}

img{
    border:0px;
}

a{
    text-decoration:none;
}

a:hover{
    text-decoration:underline;
}

.clearer{
    clear:both;
}

.underline{
    text-decoration:underline;
}

.underline:hover{
    text-decoration:none;
}

.componentheading{
	display:none;
}

#main_wrapper{
    min-width:990px;
    max-width:1280px;
    margin:0px auto;
    text-align:left;
    background:#00154C url(../images/hdr_bg.jpg) no-repeat right top;
    border:2px solid #B5C0CD;
}

#header{
    background:url(../images/hdr_lines.png) repeat-x;
    height:219px;
    border-bottom:solid 1px #fff;
}

#wrapper1{
    padding:10px 17px 0px;
    height:46px;
}

#logo{
    background:url(../images/logo.png) no-repeat;
    height:37px;
    width:428px;
    float:left;
}

#language-selector{
    float:right;
    font-weight:bold;
}

#language-selector a{
    color:#193885;
}

#wrapper2{
    height:109px;
    margin-top:5px;
    padding:0px 17px;
}

#wrapper2 a#gallery_left_arrow, #wrapper2 a#gallery_right_arrow{
    width:15px;
    height:59px;
    display:block;
    margin-top:25px;
}

a#gallery_left_arrow{
    float:left;
    margin-right:12px;
}

#images_container{
    float:left;
    height:90px;
    text-align:left;
    overflow:hidden;
    margin-top:9px;
}

#images_container img{
    border:solid 1px #b5c0cd;
    margin-right:17px;
    float:left;
}

a#gallery_right_arrow{
    float:right;
    margin-left:12px;
}

#wrapper3{
    height:25px;
    vertical-align:middle;
    padding:0 9px 0 14px;
}

#home_map_mail_help{
    margin-top:6px;
    background:url(../images/hdr_home_map_mail_help.gif) no-repeat center top;
    height:14px;
    float:left;
}

*html #home_map_mail_help{
	 position:relative;
}


#home_map_mail_help a{
    float:left;
    display:block;
    height:14px;
}

#aHome{
    width:14px;
    margin-right:22px;
}

#aMap{
    width:18px;
    margin-right:23px;
}

#aEmail{
    width:14px;
    margin-right:22px;
}

#aHelp{
    width:6px;
}

#login_wrapper{
	height: 25px;
    float:right;
    color:#000;
    line-height:25px;
}

* html #login_wrapper{
	overflow:hidden;
}

#form-login{
    vertical-align:middle;
	float:right;
}

* html #form-login{
	 position:relative;
	 top:-25px;
}

html>body #form-login{
	*position:relative;
	*top:-26px;
}

#registration{
    padding-right:41px;
}

#registration a{
    color:#ffe65c;
    font-weight:bold;
}

#log_in{
    padding-right:19px;
}

#enter{
    font-weight:bold;
    padding-right:15px;
}

#remember{
	padding-left:15px;
}

#form-login input.text{
    width:98px;
    height:15px;
    border:0;
    border-top:solid 1px #404040;
    border-left:solid 1px #404040;
    margin-left:10px;
}

#form-login input.submit{
    border:1px solid #000;
    height:20px;
    margin-left:10px;
}

#wrapper4{
    height:24px;
    line-height:24px;
    padding:0 10px;
	text-transform:lowercase;
}

#wrapper4 a, #wrapper4 .normal{
    color:#fff;
}

#wrapper4 .current{
    color:#ffc554;
}

#content #content_table{
    width:100%;
}

#content #content_table td{
	vertical-align:top;
}

#left_column, #right_column{
    width:260px;
    background-color:#ebf1f7;
    vertical-align:top;
}

.left_column_header, .right_column_header{
    height:25px;
    text-align:center;
    color:#fff;
    font-weight:bold;
    line-height:25px;
    vertical-align:middle;
}

.left_column_header{
    background:#193885 url('../images/side_corner_left.gif') no-repeat right;
    padding-right:25px;
}

ul.menu{
    list-style-type:none; 
    margin:0;
    padding:0;
}

ul.menu li{
    min-height:27px;
    line-height:27px;
    border-left:none;
    vertical-align:middle;
    cursor:pointer;
	display:block;
	clear:both;
}

ul.menu span{
	white-space:nowrap;
}

ul.menu li a{
    display:block;	
	font-weight:normal;
}

ul.menu li.level1{
    border-top:solid 1px #acc5e3;
    border-bottom:solid 1px #acc5e3;
    border-right:solid 2px #acc5e3;
}

ul.menu li.level1
{
    background:url('../images/menu_mask.png') no-repeat left top;
}
 
ul.menu li.upper{
    border-top:solid 2px #acc5e3;
}

ul.menu li.lower{
    border-bottom:solid 2px #acc5e3;
}

ul.menu li.level1:hover, ul.menu li#current, ul.menu li.active{
    background-color:#ffb82f;
}

ul.menu li.level1 a{
    color:#001240;
    font-weight:bold;
}

ul.menu li.level1 a, ul.menu li.level1 a:link, ul.menu li.level1 a:visited, ul.menu li.level1 a:hover{
    text-decoration:none;
}

ul.menu li.level1 a div.icon{
    width:35px;
	margin-right:9px;
	vertical-align:middle;
	text-align:center;
	height:27px;
	float:left;
}

ul.menu ul{
	list-style:none;
	margin:0 -2px 0 0;
    border-right:solid 2px #acc5e3;
	padding:0;
}

ul.menu li ul li a:hover{
	text-decoration:underline !important;
} 

ul.menu ul li{
	border-top:solid 2px #FFF;
}

ul.menu ul li:hover, ul.menu ul li#current, ul.menu ul li.active{
	background:none !important;
}

ul.menu ul li a, ul.menu ul li a:link, ul.menu ul li a:visited{
    text-decoration:none;
	font-weight:normal;
}

ul.menu ul li a div.icon{
	width:0px !important;
	margin-right:0px !important;
	height:0px !important;
}

ul.level2{
	background-color:#f9e68f;
}

ul.level2 li.level2 a, ul.level2 li.level2 span.separator{
	padding:0 0 0 55px;
    color:#001240;
}

ul.level3{
	background-color:#ffc869;
}

ul.level3 li.level3 a, ul.level3 li.level3 span.separator{
	padding:0 0 0 75px;
    color:blue;
}

ul.level4{
	background-color:#fdefc9;
}

ul.level4 li.level4 a, ul.level4 li.level4 span.separator{
	padding:0 0 0 90px;
    color:#001240;
}

ul.level4 li.level4.active a{
	color:#da7741;
}

#center_column{
    background-color:#fff;
    padding: 32px 19px 15px 19px;
}

#center_column h1{
    color:#e19605;
    font-size:18px;
    font-weight:bold;
}

#center_column h2{
    color:#001549;
    font-size:18px;
    font-weight:bold;
}

#center_column .upper{
    margin-top:0;
}

.right_column_header{
    background:#193885 url('../images/side_corner_right.gif') no-repeat left;
    padding-left:25px;
}

#right_column_content{
    margin:16px 12px;
    text-align:right;
}

#right_column_content .date_header{
    color:#e29500;
    font-weight:bold;
    display:block;
    margin:23px 0 5px;
}

#footer{
    background-color:#193885;
    height:29px;
    line-height:29px;
    vertical-align:middle;
    color:#fff;
    padding: 0px 12px;
}

#footer a.mailto{
    margin-left:29px;
    color:#fff;
    text-decoration:underline;
}

#footer a.mailto:hover{
    text-decoration:none;
}

.left{
    float:left;
}

.right{
    float:right;
}